Manual page for sublime-music
=============================

SYNOPSIS
--------

sublime-music [**-l** *LOGFILE*] [**-m** *LOGLEVEL*] [**-c** *CONFIG*]

sublime-music (**-h** \| **--help**)

sublime-music (**-v** \| **--version**)


DESCRIPTION
-----------

Sublime Music is a GTK3 Revel/Gonic/Subsonic/Airsonic/\*sonic client for the
Linux Desktop.


OPTIONS
-------

**-h**, **--help**
    Show the help screen.
**-v**, **--version**
    Show the version information.
**-l**, **--logfile** *LOGFILE*
    The filename to send logs to.
**-m**, **--loglevel** *LOGLEVEL*
    The minimum level of logging to do.
**-c**, **--config** *CONFIG*
    Specify a configuration file.
    Defaults to ``~/.config/sublime-music/config.json``.


BUGS
----

You can report bugs in your distribution issue tracker or upstream at
https://gitlab.com/sublime-music/sublime-music/-/issues
